

body{
    background-color: rgb(255, 255, 255);

}
.about-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    background-color: white;
}
.about-text {
    flex: 1;
    padding-right: 20px;
    background-color: #fdfcfa;
    margin-right: 20px;
}
.about-image {
    flex: 1;
    text-align: right;
}
.about-image img {
    max-width: 100%;
    height: auto;
}


            body {
                font-family: Arial, sans-serif
            }
            .containerr {
                max-width: 1000px;
                margin: 0 auto;
            }
            .owner-info {
                display: flex;
                align-items: center;
                margin-bottom: 20px;
                margin-top: 20px;
                border-radius: 56px;
                background: white;
                box-shadow:  14px 14px 22px #a6a6a6,
               -14px -14px 22px #ffffff;
            }
            .owner-info img {
                border-radius: 50%;
                margin-right: 20px;
            }
            .video {
                text-align: center;
                margin-bottom: 20px;
                margin-top: 20px;
            }
            .about-containerr {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 20px;
        background-color: white;
        }
        .about-text {
        flex: 1;
        padding-right: 20px;
        border-radius: 25px;
background: #fffbfb;
box-shadow:  22px 22px 44px #8b8b8b,
             -22px -22px 44px #ffffff;
             padding: 20px;
        }
        .about-image {
        flex: 1;
        text-align: right;
        }
        .about-image img {
        max-width: 100%;
        height: auto;
        }
        /*social iconos */
        /* From Uiverse.io by javierBarroso */ 
.social-login-icons {
    display: flex;
    align-items: center;
    gap: 10px;
    -webkit-box-reflect: below 10px linear-gradient(transparent, #00000055);
  }
  .social-login-icons svg {
    width: 40px;
  }
  
  .social-icon-1,
  .social-icon-1-1,
  .social-icon-2,
  .social-icon-2-2,
  .social-icon-3,
  .social-icon-3-3,
  .social-icon-4,
  .social-icon-4-4 {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    margin: 20px 0 0px 0;
  }
  
  .icon svg {
    fill: #111;
  }
  
  .socialcontainer {
    height: 80px;
    overflow: hidden;
  }
  .social-icon-1 {
    transition-duration: 0.4s;
    background-color: rgb(0, 0, 0);
    transition-timing-function: cubic-bezier(0.46, -0.78, 0.5, 1.56);
  }
  .social-icon-1 svg,
  .social-icon-2 svg,
  .social-icon-3 svg,
  .social-icon-4 svg {
    opacity: 0;
    transition-duration: 0.5s;
    transition-delay: 0.2s;
  }
  .social-icon-1-1 {
    transition-duration: 0.4s;
    background-color: rgb(0, 0, 0, 0);
  }
  .socialcontainer:hover .social-icon-1 {
    transform: translateY(-70px);
  }
  .socialcontainer:hover .social-icon-1 svg,
  .socialcontainer:hover .social-icon-2 svg,
  .socialcontainer:hover .social-icon-3 svg,
  .socialcontainer:hover .social-icon-4 svg {
    opacity: 1;
  }
  .social-icon-2 {
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.46, -0.78, 0.5, 1.56);
    background: linear-gradient(
      72.44deg,
      #ff7a00 11.92%,
      #ff0169 51.56%,
      #d300c5 85.69%
    );
  }
  .socialcontainer:hover .social-icon-2 {
    transform: translateY(-70px);
  }
  .social-icon-3 {
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.46, -0.78, 0.5, 1.56);
    background: #316ff6;
  }
  
  .socialcontainer:hover .social-icon-3 {
    transform: translateY(-70px);
  }
  .social-icon-4 {
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.46, -0.78, 0.5, 1.56);
  
    background: linear-gradient(
      180deg,
      rgba(129, 34, 144, 1) 0%,
      rgba(77, 34, 124, 1) 91%
    );
  }
  
  .socialcontainer:hover .social-icon-4 {
    transform: translateY(-70px);
  }
  /*whatsapp*/
  /* From Uiverse.io by Gaurang7717 */ 
.Btn {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 45px;
    height: 45px;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition-duration: 0.3s;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.199);
    background-color: #00d757;
    margin-left: none;
  }
  
  .sign {
    width: 100%;
    transition-duration: 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: none;
  }
  
  .sign svg {
    width: 25px;
  }
  
  .sign svg path {
    fill: white;
  }
  .text {
    position: absolute;
    right: 0%;
    width: 0%;
    opacity: 0;
    color: white;
    font-size: 1.2em;
    font-weight: 600;
    transition-duration: 0.3s;
  }
  
  .Btn:hover {
    width: 150px;
    border-radius: 40px;
    transition-duration: 0.3s;
  }
  
  .Btn:hover .sign {
    width: 30%;
    transition-duration: 0.3s;
    padding-left: 10px;
  }
  
  .Btn:hover .text {
    opacity: 1;
    width: 70%;
    transition-duration: 0.3s;
    padding-right: 10px;
  }
  .Btn:active {
    transform: translate(2px, 2px);
  }
  p{
    padding-top: 5%;
    padding-left: 20%;
    font-size: large;
  }
    